## ruby-minitest-utils 0.2.4+debian

=== debian/changelog ===
ruby-minitest-utils (0.2.4+debian-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 11:08:48 +0000

ruby-minitest-utils (0.2.4+debian-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 02:42:03 +0100

ruby-minitest-utils (0.2.4+debian-1) unstable; urgency=medium

  * Initial release (Closes: #798140)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 06 Sep 2015 11:02:54 +0530
