=== debian/control ===
Source: ruby-minitest-utils
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-minitest
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-utils.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-utils
Homepage: https://github.com/fnando/minitest-utils
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-minitest-utils
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-minitest,
         ${misc:Depends},
         ${shlibs:Depends}
Description: utilities for minitest
 This gem provides some utilities for Minitest's day-to-day usage. The
 utilities include
  * A better reporter
  * A TestNotifier reporter
  * Some Rails niceties (set up FactoryGirl, WebMock and Capybara)
  * Add a t and l methods (i18n)
