=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/minitest-utils .*/minitest-utils-(.*).tar.gz
